Bug 151114 - [PATCH] audio/libmp3splt: update to 0.6
Summary: [PATCH] audio/libmp3splt: update to 0.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-30 16:10 UTC by Po-Chuan Hsieh
Modified: 2010-10-06 07:10 UTC (History)
1 user (show)

See Also:


Attachments
libmp3splt-0.6.patch (3.05 KB, patch)
2010-09-30 16:10 UTC, Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2010-09-30 16:10:01 UTC
- Update to 0.6

The patch-disable-nls was applied upstream.

Tinderbox logs:
- http://sunpoet.net/tinderbox/logs/7-FreeBSD/libmp3splt-0.6.log
- http://sunpoet.net/tinderbox/logs/8-FreeBSD/libmp3splt-0.6.log

Added file(s):
- files/patch-src-oformat_parser.c

Removed file(s):
- files/patch-disable-nls

Port maintainer (citrin@citrin.ru) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-09-30 16:10:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-09-30 16:10:11 UTC
Maintainer of audio/libmp3splt,

Please note that PR ports/151114 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/151114

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-09-30 16:10:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 citrin 2010-10-02 17:48:38 UTC
Patch seems to be OK.
Please commit.
Thanks.

-- 
  Anton Yuzhaninov
Comment 5 dfilter service freebsd_committer 2010-10-06 07:01:16 UTC
sunpoet     2010-10-06 06:01:08 UTC

  FreeBSD ports repository

  Modified files:
    audio/libmp3splt     Makefile distinfo 
  Added files:
    audio/libmp3splt/files patch-src-oformat_parser.c 
  Removed files:
    audio/libmp3splt/files patch-disable-nls 
  Log:
  - Update to 0.6
  - Remove WITHOUT_NLS patch which was applied upstream
  
  Changes:
  - fixed bug #3028775 & #3028078: naming conventions for files > 100 minutes confuses sort
  - fixed bug #3025671: getting original ID3v2 tags was not working on Windows
  - fixed bug #3012688: wrong include and lib path using --with-mp3splt
  - fixed bug #2969968: build failed with --disable-nls
  - fixed bug #2969223: 'invalid dir I:'
  - added > 2Gb support on Windows
  
  PR:             ports/151114
  Submitted by:   sunpoet (myself)
  Approved by:    Anton Yuzhaninov <citrin at citrin.ru> (maintainer), pgollucci (mentor)
  
  Revision  Changes    Path
  1.11      +1 -2      ports/audio/libmp3splt/Makefile
  1.5       +3 -3      ports/audio/libmp3splt/distinfo
  1.2       +0 -40     ports/audio/libmp3splt/files/patch-disable-nls (dead)
  1.1       +11 -0     ports/audio/libmp3splt/files/patch-src-oformat_parser.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Po-Chuan Hsieh freebsd_committer 2010-10-06 07:01:35 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!